From: Leho Kraav <[email-masked]>
Date: Sat, 30 Aug 2014 11:57:56 +0300

Mike's last message is lengthy and a bit confusing. I am unable to 
restore x2go sessions that have been suspended due to network 
connections on x2goserver-4.0.1.15 / gentoo.

Fortunately properly suspended sessions have been restoring well, so 
that's good, but network disconnections do happen and it would be great 
to have that working.

Is 4.0.1.16 beta or rc planned any time soon? Since the git tree has 
debian specific stuff, I wonder if some non-debian squashed patch can be 
generated I could apply to to Gentoo 4.0.1.15 tarball to test the latest 
fixes for #302?